<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em              C2       G            Dsus D
 Kulağı olan işitsin İşte kapıyı çalıyorum.
.      Em        C2          G        B7
 Tövbe et, tövbe et. İlk sevgine geri dön.

[C1]
.          Em             C2
   Tez geliyorum. Alfa ve Omega benim.
.  G           D                Em
   Uyan, Uyan, İlk sevgine geri dön.
.                     C2
   Sıkıntıdan korkma, Adıma sımsıkı tutun.
.  G                     B7
   Gayretli ol, gayletli ol.
.           Em      C2            G       B7
   İlk sevgine geri dön, ilk sevgine geri dön.
.           Em      C2            G   B7               Em (E)
   ilk sevgine geri dön, ilk sevgine, ilk sevgine geri dön.

[B1]
.  C2           G             D
   Yaşam tacını giydireceğim, böyle olacak.
.  C2           G             D        Bsus B7
   Yaşam tacını giydıreceğim, böyle olacak. (Amin)</lyrics>
<aka>Kulağı Olan İşitsin</aka>
<author>Melih, Josh Park, IPCA Kilisesi</author>
<title>İlk Sevgine Geri Dön RT128</title>
<hymn_number>128</hymn_number>
<key>G</key>
</song>